/*Animations*/
.fadeinleft {
  opacity: 0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}

.fadeinright {
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}

.fadeindown {
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}

.fade-in {
  opacity: 0;
  transition: all 1.3s ease-in;
}

.active-left,
.active,
.active-right,
.active-down {
  opacity: 1;
  transform: translateX(0);
  transform: translateY(0);
}

.fadein {
  opacity: 0;
}

/* End Animations*/

html,
body {
  width: 100%;
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Pathway Extreme", sans-serif !important;
  font-optical-sizing: auto;
  font-weight: 450 !important;
  font-style: normal;
}
h1 span {
  font-family: serif;
  color: rgba(255, 204, 123, 0.913);
}

p {
  font-family: "Pathway Extreme", sans-serif !important;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  font-size: 18px;
}
a {
  text-decoration: none;
}
.carousel-image-1 {
  background: url("../img/villa1/DJI_0280.jpg") rgba(0, 0, 0, 0.6);
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 80vh;
}
.carousel-image-2 {
  background: url("../img/villa1/DSC03066.jpg") rgba(0, 0, 0, 0.6);
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 80vh;
}
.carousel-image-3 {
  background: url("../img/villa1/DSC03062.jpg") rgba(0, 0, 0, 0.6);
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  height: 80vh;
}
.navbar-toggler-icon {
  background-color: rgba(214, 189, 146, 0.421);
}

.navbar {
  background-color: #15242f !important;
  color: white;
  position: fixed;
}

.navbar li a {
  color: rgb(254, 248, 229);
  font-size: 18px;
  padding: 10px 20px !important;
  font-weight: 500;
}
.navbar li a.active {
  background-color: #80808061;
  border-radius: 20px;
  margin: 0px;
  color: #fff !important;
}
.navbar li a:hover {
  color: #fff;
  background-color: #80808061;
  border-radius: 20px;
}

.navbar-nav {
  border: 1px solid rgb(235, 190, 132);
  border-radius: 25px;
  padding: 5px;
}

.dropdown {
  font-weight: 500;
  font-size: 18px;
}

.reservebtn {
  border-radius: 40%;
  padding: 15px 30px;
  background-color: rgb(235, 190, 132);
  color: black;
  font-size: 15px;
}
.reservebtn:hover {
  background-color: #333;
  color: white;
  transform: scale(0.9);
  transition: all 500ms ease;
}

.carousel-caption {
  bottom: 35%;
}

.about {
  color: black !important;
  margin-top: 50px;
}
.about h5 {
  padding-bottom: 30px;
  font-weight: 500;
}
.info {
  padding-left: 20px;
}
.info p {
  color: rgb(41, 40, 40) !important;

  margin-bottom: 20px;

  font-size: 22px;
  font-weight: 470 !important;
}

.col-md-3 h5 {
  margin-left: 24px;
  margin-top: 20px;
  margin-bottom: 0px;
  color: black !important;
}
.col-md-3 p {
  font-size: 15px !important;
  margin-top: 0px;
  padding: 0px;
  padding-left: 25px;
}

.col-md-4 {
  position: relative;
}

.modalbtn {
  font-size: 30px !important;
  color: rgb(235, 190, 132);
  background-color: transparent !important;
  position: absolute;
  transform: translate(-50%, -50%);
  margin-left: 65px;
  margin-top: -40em !important;
  position: relative;
  z-index: 10;
  box-shadow: none !important;
}
.modalbtn:hover {
  color: #c7c7c7d6;
}
.modal-dialog-centered {
  display: block;
  flex-direction: column;
  align-items: center;
  width: 80%;
  height: 60%;
  margin: auto;
}

.modal-content {
  height: 100%;
  border: none;
}

.modal-body {
  padding: 0;
  height: 100%;
}

.embed-responsive {
  height: 100%;
}

.infoimg {
  margin-top: 47px;
  margin-right: 100px !important;
  display: inline-block;
}

#villasText {
  width: 650px;
  margin: auto;
  color: black;
  padding-top: 80px;
  padding-bottom: 30px;
}
#booknow {
  background: url("../img/villa1/DSC03078.jpg") rgba(0, 0, 0, 0.6);
  background-size: cover;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-origin: border-box;
  height: 600px;
  margin: 0;
  align-items: baseline;
  position: relative;
}

#booknow h4 {
  background-color: transparent;
  color: white;
  display: block;
  text-align: left;
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0;
  padding-left: 60px;
  padding-bottom: 50px;
  max-width: 1000px;
}
#booknow span {
  font-family: serif;
  color: rgba(255, 204, 123, 0.913);
  padding: 30px;
  font-size: 65px;
}

.bookbtn {
  background-color: rgb(235, 190, 132);
  color: black;
  font-size: 14px;
  display: block;
  border-radius: 100% !important;
  text-align: left;
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 0;
  margin-right: 80px;
  margin-bottom: 50px;
  padding: 60px 35px 60px 35px;
}
.bookbtn:hover {
  background-color: #333;
  color: white;
  transform: scale(0.9);
  transition: all 500ms ease;
}

.whytext {
  margin-top: -760px !important;
  color: black;
  width: 700px;
  margin-left: 900px !important;
}
.whyimg2 {
  width: 60%;
  margin-top: -15em;
  border: 15px solid white;
}

.list-group-item {
  border: none;
  color: black;
}
.display-7 {
  color: black;
  font-size: 25px;
  font-weight: 500;
}
.custom-list {
  list-style: none;
  padding-left: 0;
}
.custom-list li {
  position: relative;
  padding-left: 40px;
  margin-bottom: 20px;
  font-family: sans-serif;
  font-size: 18px;
}
.custom-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
  width: 16px;
  height: 16px;
  background: radial-gradient(
    circle,
    rgb(114, 90, 90) 15%,
    rgba(255, 126, 126, 0.173) 70%
  );
  border-radius: 50%;
  background-color: rgb(164, 162, 162);
  padding: 20px;
  margin-right: 100px !important;
}

#amneties {
  background-color: rgba(255, 250, 240, 0.871);
}

#amneties .fa-solid {
  background-color: rgba(151, 148, 148, 0.154);
  padding: 20px;
  border-radius: 50%;
  font-size: 30px;
  color: rgb(109, 107, 107);
}

#amneties .card {
  background-color: transparent;
  border: 1px solid rgba(5, 4, 4, 0.265);
}

#amneties .card:hover {
  background-color: rgba(228, 218, 205, 0.579);
}

#amneties .card:hover .fa-solid {
  background-color: black;
  color: white;
}

#amneties .card-text {
  color: black !important;
  font-size: 23px !important;
  font-weight: 550;
  padding: 20px;
  padding-top: 40px;
}

.card {
  padding: auto;
  color: black;
  margin-bottom: 50px;
}
.card h3 {
  padding-bottom: 10px;
}
.card p {
  padding-top: 10px;
  font-size: 15px;
}

.card span i {
  padding: 5px;
}
.fa-solid {
  padding-bottom: 17px;
}
.card .btn {
  display: flex;
}
.btn-light {
  margin-top: -24em;
  margin-bottom: 24em;
  position: relative;
  margin-right: 280px;
  z-index: 10;
}

.gallerytext {
  color: black !important;
  padding-bottom: 30px;
  font-weight: 600 !important;
}
.gallery-image {
  transition: transform 0.3s ease, filter 0.3s ease;
}

.gallery-image:hover {
  filter: brightness(0.8);
  transform: scale(1.05);
}

#lightbox-close {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1000;
}

#lightbox-close button {
  background-color: rgba(0, 0, 0, 0.6);
  color: white;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
}

#lightbox-close button:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.blogbtn {
  border-radius: 50%;
  padding: 15px 30px;
  background-color: rgb(235, 190, 132);
  color: black;
  font-size: 15px;
}
.blogbtn:hover {
  background-color: #333;
  color: white;
  transform: scale(0.9);
  transition: all 500ms ease;
}

.container-fluid {
  padding-top: 70px;
  max-width: 1440px !important;
  max-height: 1440px;
}

.blogtext {
  color: black;
  padding-left: 50px;
}

.blogimgtext1 {
  background-image: url("../img/blog_post1.jpg");
  background-color: rgba(0, 0, 0, 0.6);
  height: 40vh;
  width: 100%;
  color: white;
  margin-top: 50px;

  padding: 1em;
  z-index: 10;
  background-size: cover;
  background-position: center;
  border-radius: 8px;
}
.blogimgtext2 {
  background-image: url("../img/blog_post2.jpg");
  background-color: rgba(0, 0, 0, 0.6);
  height: 40vh;
  width: 100%;
  color: white;
  margin-top: 50px;

  padding: 1em;
  z-index: 100;
  background-size: cover;
  background-position: center;
  border-radius: 8px;
}
.blogimgtext3 {
  background-image: url("../img/blog_post3.jpg");
  background-color: rgba(0, 0, 0, 0.6);
  height: 40vh;
  width: 100%;
  color: white;
  margin-top: 50px;

  padding: 1em;
  z-index: 100;
  background-size: cover;
  background-position: center;
  border-radius: 8px;
}
.shade {
  background-color: rgba(0, 0, 0, 0.211);
  z-index: 30;
}

.footer {
  padding-bottom: 30px;
  background-color: #101c24;
}

.emailbtn {
  background-color: rgba(77, 77, 77, 0.365);
  color: white;
  font-weight: 100;
  font-size: 14px;
}
.subscribebtn {
  font-weight: 100 !important;
  text-align: center;
  padding-bottom: 0px;
}
.fa-envelope-open-text {
  padding-bottom: 0%;
  padding-right: 5px;
}

.footer-text {
  color: white;
}

.footersect1 .col-md-4 p {
  padding-top: 30px;
}

.footer hr {
  color: white;
  border: 1px solid white;
}
.hotellogo {
  height: 70px;
  width: 200px;
}

.testimonials-section {
  background-color: #101c24;
  padding: 5em 0em;
}

.testimonial-box {
  background-color: #202b34;
  padding: 1em;
  color: white;
}

.testimony p {
  font-size: 15px;
}
.author p {
  font-size: 16px;
}

.dropdown-item {
  background-color: #202b34;
}
.dropdown-item:hover {
  background-color: #202b34 !important;
  color: rgb(235, 190, 132);
  transform: scale(0.9);
  transition: all 500ms ease;
}

@media (max-width: 1024px) {
  #booknow {
    height: 500px;
  }

  #booknow h4 {
    padding-left: 40px;
    padding-bottom: 40px;
    max-width: 90%;
  }

  #booknow span {
    font-size: 50px;
    padding: 25px;
  }

  .bookbtn {
    position: relative;
    padding-top: 45px;
    padding-bottom: 45px;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 100px;
    margin-left: 10px;
    font-size: 13px;
  }

  .blogbtn {
    margin-left: auto;
    margin-right: 20px;
  }

  .blogtext {
    padding-left: 30px;
  }

  .blogimgtext1,
  .blogimgtext2,
  .blogimgtext3 {
    height: 40vh;
  }

  .footer {
    height: auto;
  }

  .footer hr {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .hotellogo {
    height: 60px;
    width: 180px;
  }
}
@media (max-width: 768px) {
  .blogbtn {
    margin-right: auto;
    margin-left: 0px;
  }

  .carousel-caption {
    bottom: 45%;
  }
  .container-fluid {
    padding-top: 20px;
    max-width: 100%;
  }

  .blogtext {
    padding-left: 20px;
  }

  .blogimgtext1,
  .blogimgtext2,
  .blogimgtext3 {
    height: 60vh;
    background-color: red !important;
  }

  .footer {
    margin-top: 0px;
    height: auto;
    padding-bottom: 20px;
  }

  .footer-logo {
    margin-left: 0;
  }

  .footer-mini-cols p {
    font-size: 14px;
  }

  .footer-mini-cols h4 {
    font-size: 16px;
    padding-bottom: 20px;
  }

  .footer hr {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .hotellogo {
    height: 50px;
    width: 150px;
  }
  #booknow {
    height: 400px;
  }

  #booknow h4 {
    font-size: 25px;
    text-align: center;
  }

  #booknow span {
    font-size: 25px;
  }

  .bookbtn {
    font-size: 12px;
    margin-right: auto;
    margin-left: auto;
  }
  #villasText {
    padding-top: 20px;
    width: 300px;
    font-size: 50px;
  }
  .btn-light {
    margin-top: -17em;
    margin-bottom: 17em;
    padding-right: 80px;
  }
  .footer .row {
    flex-direction: column;
  }

  .footer .col-md-2 {
    width: 100%;
    margin-bottom: 20px;
  }

  .whyimages {
    max-width: 100%;
    max-height: auto;
    margin-left: 0;
    margin-top: 30px;
    padding-left: 0;
    padding-top: 20px;
  }

  .whyimg1 {
    height: auto;
    width: 100%;
    margin-right: 0 !important;
    display: block;
    margin-bottom: 20px;
    margin-left: 20px;
  }

  .whyimg2 {
    height: auto;
    width: 100%;
    padding-left: 0;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0 !important;
    display: block;
    padding-bottom: 30px;
  }

  .whytext {
    margin-top: 0 !important;
    margin-left: 0 !important;
    width: 100%;
    text-align: center;
    padding: 20px;
  }

  .display-7 {
    font-size: 20px;
  }

  .custom-list li {
    padding-left: 20px;
    font-size: 16px;
  }

  .custom-list li::before {
    width: 12px;
    height: 12px;
    top: 7px;
  }

  .info p {
    margin-top: 3vh;
  }

  .navbar {
    margin-bottom: -5em;
    position: relative;
    z-index: 10;
    box-shadow: none !important;
  }
  .carousel-caption {
    font-size: 30em;
    margin-bottom: -200px;
  }

  .emailbtn {
    margin-bottom: 20px;
  }

  .modalimg {
    width: 200px;
    height: 200px;
  }
  .infoimg {
    width: 200px;
    height: 200px;
  }
}
